libgnome{ui} unstable tarballs?


Next week, GNOME 2.19.4 is to be released. There are no 2.19 releases of
libgnomeui and libgnome, though.

Can we get a release for 2.19.4? If maintainers are unable to roll the
tarballs, I can volunteer and roll them on Monday. It'd be nice to have
broader testing of these libraries before the next stable series (I know
there's only bug fixing in, but you never know).

(ok, the same applies in theory to libbonobo{ui}... hm...)


Claudio Saavedra <csaavedra alumnos utalca cl>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]